<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="ZJelly.png">
	<!-- Created with Adobe Animate version 20.5.0.29329 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Z_Johnny Idle Black Lines0000" x="0" y="0" width="487" height="858" frameX="-12" frameY="-42" frameWidth="499" frameHeight="901"/>
	<SubTexture name="Z_Johnny Idle Black Lines0001" x="487" y="0" width="491" height="868" frameX="-8" frameY="-32" frameWidth="499" frameHeight="901"/>
	<SubTexture name="Z_Johnny Idle Black Lines0002" x="978" y="0" width="494" height="885" frameX="-4" frameY="-15" frameWidth="499" frameHeight="901"/>
	<SubTexture name="Z_Johnny Idle Black Lines0003" x="1472" y="0" width="494" height="898" frameX="-4" frameY="-2" frameWidth="499" frameHeight="901"/>
	<SubTexture name="Z_Johnny Idle Black Lines0004" x="0" y="898" width="499" height="901"/>
	<SubTexture name="Z_Johnny Idle Black Lines0005" x="0" y="898" width="499" height="901"/>
	<SubTexture name="Z_Johnny Idle Black Lines0006" x="0" y="898" width="499" height="901"/>
	<SubTexture name="Z_Johnny Idle Black Lines0007" x="0" y="898" width="499" height="901"/>
	<SubTexture name="Z_Johnny Idle Black Lines0008" x="1472" y="0" width="494" height="898" frameX="-4" frameY="-2" frameWidth="499" frameHeight="901"/>
	<SubTexture name="Z_Johnny Idle Black Lines0009" x="978" y="0" width="494" height="885" frameX="-4" frameY="-15" frameWidth="499" frameHeight="901"/>
	<SubTexture name="Z_Johnny Idle Black Lines0010" x="487" y="0" width="491" height="868" frameX="-8" frameY="-32" frameWidth="499" frameHeight="901"/>
	<SubTexture name="Z_Johnny Idle Black Lines0011" x="499" y="898" width="487" height="858" frameX="-12" frameY="-42" frameWidth="499" frameHeight="901"/>
	<SubTexture name="Z_Johnny Idle Black Lines0012" x="499" y="898" width="487" height="858" frameX="-12" frameY="-42" frameWidth="499" frameHeight="901"/>
	<SubTexture name="Z_Johnny Idle Black Lines0013" x="499" y="898" width="487" height="858" frameX="-12" frameY="-42" frameWidth="499" frameHeight="901"/>
	<SubTexture name="Z_Johnny Idle Black Lines0014" x="499" y="898" width="487" height="858" frameX="-12" frameY="-42" frameWidth="499" frameHeight="901"/>
	<SubTexture name="Z_Johnny Idle Black Lines0015" x="499" y="898" width="487" height="858" frameX="-12" frameY="-42" frameWidth="499" frameHeight="901"/>
</TextureAtlas>
